% -*- coding: iso-8859-1 -*-

fstructure('botlhe',
	% Properties:
	[
	'sentence_id'('S94'),
	'markup_free_sentence'('botlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.034MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('botlhe',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(60,'PROP',-,58)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(58,'INCQPRO',53,2)),
	cf(1,phi(58,var(0))),
	cf(1,subtree(53,'INCQPRO',-,33)),
	cf(1,phi(53,var(0))),
	cf(1,subtree(33,'INCQPRO_BASE',-,5)),
	cf(1,phi(33,var(0))),
	cf(1,terminal(5,'botlhe',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+IncQPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'INCQPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,33,1,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'botlhe',1,7))
	]).
